a,
a:hover,
a:focus {
  color: #000;
}

ul{
  list-style-type: none;
}

li:hover{
  text-decoration: underline;
}


header{
  margin-bottom: 40px;
}

body{
  font-family: Helvetica, Sans-Serif;
  font-size: medium;
}

.logo{
  position: fixed;
  left: 0px;
  bottom: 0px;
}

.logo img{
  width: 100%;
}

.navi{
  list-style-type: none;
}

.navi li:hover{
  cursor: pointer;
}

.inline-spance{
  margin-right: 20px;
}

.item-name:hover{
  cursor: pointer;
}

.artist-time{
  float: right;
  margin-right: 12%;
}

.artist-time:hover{
  text-decoration: underline;
}

.container-header{
  margin-bottom: 10px;
}

.container-desc{
  display: inline-block;
  margin-left: 30%;
}

#alph-sort{
  display: inline-block;
}

#alph-sort:hover{
  cursor: pointer;
}

#chro-sort{
  display: inline-block;
  float: right;
}

#chro-sort:hover{
  cursor: pointer;
}

.artist-title,
.artist-bio,
.artist-site{
  margin-bottom: 10px;
}

.about,
.collect,
.conllect,
.one-room-practice{
  width: 60%;
}

.news{
  margin-bottom: 255px;
  min-width: 600px;
  overflow: scroll;
}

.galleria{
  /*width: 100%;*/
  height: 500px;
}

.galleria-image img{
  /*min-width: 500px !important;*/
}

.galleria-theme-classic{
  background: #fff;
}
